# Being a meta-package, dependencies on X font packages are intentional
elho-desktop: package-depends-on-an-x-font-package depends: *

# Required to fix chromium start-up behaviour
elho-desktop: diversion-for-unknown-file usr/share/applications/chromium.desktop *
